#raffles a {
    outline: none !important;
}

#raffle_prizes .title {
    text-align: center;
    font-weight: bold;
}

#raffle_prizes .img1 {
    margin-right: 6px;
}

#raffle_prizes a {
    text-decoration: none;
}

#raffledialog, #prizedialog, #raffles, #no_raffles {
    display: none;
}

#raffleform table, #prizeform table {
    margin: 0 auto;
}

#prizeform .img1 {
    float: none;
}

.public_raffle_title {
    font-weight: bold;
    font-style: regular;
}

.private_raffle_title {
    font-weight: normal;
    font-style: italic;
}

.winner {
    margin-left: 1em;
}

.hide_winner {
    display: none;
}

.required {
    font-weight: bold;
    text-align: right;
    white-space: nowrap;
}

.optional {
    text-align: right;
    white-space: nowrap;
}

#prizepicture img {
    width: 100px;
}

#prizepicture input[type="checkbox"] {
    margin: -1px 2px 0 0;
    vertical-align: middle;
}

#rafflealert {
    display: none;
}

.subsection {
    margin-top: 6px;
}

#ticketdialog img, #updatecontactdialog img {
    height: 16px;
}

#raffleticketsales {
    border-spacing: 0;
    border-collapse: collapse;
}

#raffleticketsales td, #raffleticketsales th {
    padding: 2px;
    white-space: nowrap;
}

#raffleticketsales th {
    text-align: left;
}

#raffleticketsales td {
    vertical-align: top;
}

#raffleticketsales .right {
    text-align: right;
}

#raffleticketsales .highlight {
    background-color: #EEEEEE;
}

#raffleticketsales .nohighlight {
    backgrond-color: white;
}

#ticketsalesdialog img {
    height: 16px;
}

#updatecontactdialog {
    max-height: 600px;
    overflow-y: auto;
}
